.size1 {
  FONT-SIZE: 8pt;
  COLOR: #333333;
  LINE-HEIGHT: 120%
;
}
.size2 {
  FONT-SIZE: 10pt;
  LINE-HEIGHT: 120%;
  FONT-FAMILY: Osaka,MS UI Gothic
;
}
.size3 {
  FONT-WEIGHT: bold;
  FONT-SIZE: 14px;
  LINE-HEIGHT: 120%
;
}
.size4 {
  FONT-SIZE: 9pt;
  COLOR: #3f7c29;
  LINE-HEIGHT: 120%;
  FONT-FAMILY: Osaka,MS UI Gothic
;
}
.line_a {
  FONT-SIZE: 10pt;
  COLOR: #484893;
  LINE-HEIGHT: 140%
;
}
.line_a A:link {
  FONT-SIZE: 10pt;
  COLOR: #6464b3;
  TEXT-DECORATION: underline
;
}
.line_a A:visited {
  FONT-SIZE: 10pt;
  COLOR: #6666cc;
  TEXT-DECORATION: underline
;
}
.line_a A:hover {
  FONT-SIZE: 10pt;
  COLOR: #8080c0;
  TEXT-DECORATION: underline
;
}
A {
  COLOR: black;
  TEXT-DECORATION: none
;
}
A:hover {
  COLOR: #8080c0
;
}
.eng {
  FONT-SIZE: 8pt;
  FONT-FAMILY: Verdana
;
}
.shopname {
  FONT-WEIGHT: bold;
  FONT-SIZE: 18px;
  FONT-FAMILY: Verdana
;
}
